marker = createMarker(-1746.05969, -142.39371, 3.53211, "cylinder", 2, 100, 0, 255, 0)
setElementData(marker, 'marker:data', {name='ddd', icon='shirt',size=1})

function hit(el,md)
if not md or getElementType(el) ~= "player" then return end
if not isPedInVehicle(el) then return end
    triggerClientEvent(el,'cmta_tuning:showGUI',resourceRoot)
end
addEventHandler( "onMarkerHit", marker, hit)

function hit(el,md)
    if not md or getElementType(el) ~= "player" then return end
    if not isPedInVehicle(el) then return end
        triggerClientEvent(el,'cmta_tuning:hideGUI',resourceRoot)
    end
    addEventHandler( "onMarkerLeave", marker, hit)
